<VirtualHost *:8022>
    # ServerName uppermailfe
    DocumentRoot /var/www/html/uppermailfe/
    CustomLog /var/log/apache2/access_uppermailfe.log combined
    ErrorLog /var/log/apache2/error_uppermailfe.log

    Alias /img /var/www/html/smssmart/img
    Alias /js /var/www/html/smssmart/js
    Alias /css /var/www/html/smssmart/css

    <Directory /var/www/html/uppermailfe>
        Options -Indexes +FollowSymLinks +MultiViews
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>